/* SOUFFLE CONTINU
Réalisé bénévolement par MicroAssistances.com
Merci de faire un lien si vous utiliser ce code, tout ou partie.
*/

/* COULEURS  :
#DF3909 orange 
#39200C marron 
#E9E3D7 beige

*/

/* Universel & PAGE cadre général */
* {
	margin: 0px;
	padding:0px;
	}

body {
	background:url(assets/bkgsc.jpg) repeat-x fixed #E9E3D7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-style: normal;
	color:black;
	padding: 20px 5px;
}

#global {
	width: 999px;
	max-width: 90em;
	min-width: 850px;
	margin-left: auto;
	margin-right: auto;
	font-style: normal;
	/*background:#FFFFFF*/;
	/*padding:10px;*/
}

p {
	line-height:1.2em;
	font-style: normal;
}

#principal p {
	line-height:1.2em;
	margin-top:4px;
	font-style: normal;
}

h1 {
	color:#39200C;
	font-size:1.2em;
	margin:12px 0 10px 0;
	font-style: normal;

}


h2 {
	color:#DF3909;
	font-size:1.1em;
	margin-bottom:6px;
	font-style: normal;

}
a {
	color:#DF3909;
	text-decoration:none
}

a img {
	border:0px;
}

a:hover, a:focus {
	/*font-weight:bold;*/
	color:#39200C;
}

/* LEURRE */
.fake {
	display: none; 
}


/* --- POSITIONNEMENT ---
HEAD

MAIN ->
	navigation
	secondaire
	principal

FOOTER

*/


/* Bloc central des 3 col*/
#main {
	width: 999px;
	min-height:2020px;
	font-style: normal;
	
}



/* HEAD */
#head {
}

#head li {
	display:inline;
	margin-right:15px;
	font-size:1.2em;
	font-weight:bold;
}
#head a:hover {
	color:white;
}

#head span {
	position:relative; 
	margin-right:15px; 
	color:#FFFFFF; 
	font-weight:lighter; 
	font-size:1em;
}




/* MENU HAUT */
#menu img {
	border:#FFFFFF 0px solid;
	margin:0px;
}

#menu, #menu ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 21px; /* on définit une hauteur pour chaque élément */
        text-align : left; /* on centre le texte qui se trouve dans la liste */
		z-index:30;
}

#menu /* Ensemble du menu */
{
        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 12px; /* hauteur du texte : 12 pixels */
	    /*background-color:#DF3909;*/
}

#menu a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
        /* background : #000; couleur de fond */        
        /* color : #000; couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        width : 121px; /* largeur */
	  /*background-color:#DF3909;*/
}
#menu ul li ul li a /* Contenu des listes */
{
      width : 200px; /* largeur */
	  background-color:#DF3909;
	  color:#FFFFFF;
	  font-size:0.8em;
	  /*background-color:#DF3909;*/
	  z-index:30;
}
#menu ul li ul li a:hover, #menu ul li ul li a.sfhover /* Contenu des listes */
{
      text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
	  color:#FFFFFF;
      width : 200px; /* largeur */
	  background-color:#39200C;
}


#menu li /* Elements des listes */      
{ 
        float : left;
	    margin-right:0px; 
        /* pour IE qui ne reconnaît pas "transparent" */
        /* border-right : 1px solid #fff; on met une bordure blanche à droite de chaque élément */
}

		/* IE ne reconnaissant pas le sélecteur ">" */
		html>body #menu li {
			  /* border-right: 1px solid transparent ; on met une bordure transparente à droite de chaque élément */
			}

#menu li ul /* Sous-listes */ { 
        position: absolute; /* Position absolue */
        width: 118px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
	    text-align:left;
	}


#menu li ul li /* Éléments de sous-listes */ {
      /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
      border-bottom : 1px  dotted #FFF; /* on met une bordure blanche en haut de chaque élément d'une sous liste */
	  background-color:#DF3909;
	  opacity:0.8; 
	  padding:2px;
	}

	/* IE ne reconnaissant pas le sélecteur ">" µ*/
	html>body #menu li ul li {
        border-bottom : 1px dotted #FFF; /* on met une bordure transparente en haut de chaque élément */
	}

#menu li ul ul {
    margin : -22px 0 0 33px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
    /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
    border-left : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
	}

	/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
	html>body #menu li ul ul {
		  border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
	}


#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */ {
    left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
	}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  {
	/* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */ 
    left: auto; /* Repositionnement normal */
    min-height: 0; /* Corrige un bug sous IE */
	}


/* MENU DROITE NAVIGATION Navigation */
#navigation {
	float: left;
	width: 148px;
	padding:10px;
	border:1px #39200C solid;
	background-color:#FFFFFF;
	/*! height:2000px; */
	min-height:2000px;
	font-style: normal;

}


/* MENU GAUCHE infos secondaire */
#secondaire {
	float: right;
	width: 200px;
	font-style: normal;
}




/* PRINCIPAL Contenu principal */
#principal {
	margin-left: 185px;
	margin-right: 210px;
	background-color:#FFFFFF;
	width:600px;
	/*height:2020px ;*/
	min-height:2020px;

	font-style: normal;

}
#principal > :first-child {
	/*margin-top: 10px;*/
}

#principal p, #principal li {
}




/* footer */
#footer {
	margin: 0;
	padding: 15px 0px 10px 0px;
	font-size: 0.8em;
	clear:both;
	text-align:center;
}

/* Mention de copyright */
#copyright {
	margin: 8px 0 0 0;
	font-size: 0.8em;
	color:#999999;
}


/* Evenements */
.rightBlocks, #evenement, #rss, #boutique {
	border:1px #39200C solid;
	background-color:#FFFFFF;
	padding:10px;
	font-style: normal;

}

#evenement h1, #ievenement h1{
	margin-top:15px;
	margin-bottom:12px;
}

/* newsletter */
#newsletter {
	border:1px #39200C solid;
	/* font-size:0.9em;
	line-height:1.4em; */

}


#evenement, #rss, #boutique, #newsletter, #copyright, #navigation, #principal {
	background-image:url(assets/box.png);
	background-repeat:repeat-x;
	background-color:#FFFFFF;

}



/* MISES en FORMES */ /* MISES en FORMES */
/* MISES en FORMES */ /* MISES en FORMES */
/* MISES en FORMES */ /* MISES en FORMES */


.dateEV {
	font-size:1em;
	font-weight:bold;
	color:#39200C;
}

.artisteEV {
	font-size:1.1em;
	font-weight:bold;
	color:#DF3909;
}

.texteEV {
	font-size:0.9em;
	line-height:1.1em;
	font-weight:normal;
	color:black;
	font-style: normal;

}

.dateEV .bbEV, .artisteEV .bbEV  {
	font-weight:normal;
	font-style: normal;

}

.texteEV .bbEV {
	font-weight:bold;
	color:#DF3909;
	font-style: normal;

}

.spacer {
	margin:5px 0 5px 0;
}

.cover {
	align:left;
	margin-right:10px;
}

.nocover {
	float:left;
	margin-right:10px;
	/* for IE */
	filter:alpha(opacity=50);
  	/* CSS3 standard */
  	opacity:0.5;
}

.artiste {
	font-size:1.3em;
	color:#DF3909;
	font-weight:bold;
}
.titre {
	font-size:1.3em;
	color:#39200C;
	font-weight:bold;
}
.ttc{
	font-size:1.5em;
	color:#DF3909;
	font-weight:bold;
}


.sc {
	font-family:"Times New Roman", Times, serif;
	color:#DF3909;
	font-weight:bold;
	font-size:1.2em;
}


.bobox33 {
	background-image: url(assets/box.jpg);
	background-repeat: repeat-x;
	width:280px;
	margin-right:10px;
	margin-left:10px;
	float:left;
	padding:10px;
}
.bobox {
	background-image: url(assets/box.jpg);
	background-repeat: repeat-x;
	padding:10px;
	margin-bottom:20px;
}

.submit{
     color:red;
     width:50;
     height:20;
     padding:5px;
     background-color:#999999;
     border:1px solid #39200C;
}

/* FICHE ARTICLE */
.art {
	float:left;
	margin:10px 3px 10px 7px ;
	width:133px;
	font-size:0.85em;
	font-style: normal;
	/*overflow:hidden;*/
}
.art a {
	display:block;
	height:115px;
	text-decoration:none;
}
.art > span {
	display:block;
	min-height:80px;
}

.feeds{
    list-style: none;
}
.feeds_external {

    padding-left: 10px;
    padding: 2px 0px 0px 25px;

}

.s_price { /* panier*/
    width: 50px;
    display: inline-block;

}
.wrongInput::placeholder {
color:red;
}
.cardContainer {
  /*  display:flex;*/

}
.card {

	display: inline-flex;
  /*  align-items:  baseline;
	 padding: 0px; */
	height: 250px;
}
.card .articlePrice{
	color:#DF3909;
}
.card .articlePriceSolde{
	color:#DF3909;
}
.card .articlePrice.articlePriceSolde{
	color:black;
	text-decoration:line-through;
}
.card .lastItem {
	position: absolute;
	background-color: #df380b;
	color: white;
	margin-top: 110px;
	margin-left: 2px;
	padding-right: 5px;
	padding-left: 5px;
  }
.uMenu {
    z-index:1000;
}
.coverImg{
    display: block;
	width: 130px;
	height: 130px;
}
.coverVignette {
    display: flex;
    float: right;
    width: 130px;
    /*! position: absolute; */
    /*! padding-top: 110px; */
    font-size: 1em;

    height: 130px;
   
}
.coverVignette > span {
    background-color: #df380b;
    color: white;
    padding: 0 2px 0 2px;
        padding-top: 0px;
        padding-right: 2px;
        padding-bottom: 0px;
        padding-left: 2px;
        white-space: nowrap;
}
.coverVignette > div#bandeauSolde ,
.item_cover div#bandeauSolde{

	background-color:rgba(223, 56, 11, 0.85);
    color: white;
    /*! padding-left: 2px; */ 
    white-space: nowrap;
	 /*! transform: rotate(20deg); */
	 position: absolute;
	/*clip-path: polygon(2.44% -27px, 102.48% -53.45%, 102.73% 108.99%, 5px 95.91%);*/
    /*! font-size: 10px; */
    margin-left: 10px;
    width: 50px;
    text-align: center;
    /*! position: initial; */
    margin-bottom: 40%;
    height: 50px;
    vertical-align: middle;
    display: inline;
    margin-left: 10px;
    margin-bottom: 20px;
	box-shadow: rgba(53, 51, 50, 0.5) 0 3px 8px;
}

.coverVignette > div#bandeauSolde {
	font-size: 25px;
	margin-left: 10px;
	margin-top: 55px;
	width: 110px;
	text-align: center;
	
  }
  .articleSheet #cover > div#bandeauSolde {
	font-size: 20px;
	/*! margin-left: 15px; */
	/*! margin-top: -90px; */
	width: 50px;
	text-align: center;
	/*! transition: box-shadow .2s; */
	box-shadow: rgba(53, 51, 50, 0.5) 0 3px 8px;
	margin-botton: 10px;
  }
.cardInfos {
    display: block;
    margin-top: 10px;
}
.articleSheet{

	display:flow-root;
	min-height:200px;
	background-color: white;
}
.articleSheet > #cover{
	/* display:inline-block; */
	float:left;
	padding: 0px;

}
.articleSheet > #desc {
	float:left;
	width: 400px;
	margin-left:20px;
}
.articleSheet  #artist {
font-size: 1.2em;
	font-weight: bold;
width: 400px;
display: block;

	min-height:1.2em
}
.articleSheet  #title {
font-size: 1.1em;
		min-height:2.2em;
font-weight: bold;
display:block;
	margin-bottom: 5px;
}
.articleSheet  #details {
	border:solid 1px #EEEEEE;
}
.articleSheet .lastItem{
	display:block;
	color:#de370d;
}
.articleSheet  .support  {
	margin-bottom:10px;
}
.articleSheet  #shop  {

	display:inline-block;
	float:right;
   text-align: right;
	padding-top:25px;
	padding-right:10px;
	min-width:200px;
	margin-bottom:10px;
}
.articleSheet .articlePrice, 
.articleSheet .articlePriceSolde{
	font-size:1.3em;

}
.articleSheet .articlePriceSolde,
#ShoppingCart  .articlePriceSolde{
	color:red;
}
.articleSheet .articlePrice.articlePriceSolde,
#ShoppingCart  .articlePrice.articlePriceSolde{
	color:black;
	text-decoration:line-through;
}
.articleSheet  #shop  .cardBt{
	display:block;
}
.articleSheet input[type=submit] {
	cursor:pointer;

	}
#ShoppingCart span.discount{
		font-size:0.7em;
	
}

.delcard:hover .fa-solid,
.delcard .fa-regular {
    display: none;
	color:#DF3909;
}
.delcard:hover .fa-regular {
    display: inline;
		color:#DF3909;
}
#ShoppingCart span.totalCardTTC,
#ShoppingCart span.codePromo
{
	font-weight: bold;
	
}
#cardShippingAddr{
display: inline-block;
	width:100%;
	margin-bottom:10px;
	margin-top:10px;
	
}
#cardShippingAddr .cardShippingAddrTitle{
	float:left;
	width:60%;


}
 .cardShippingAddrContent{
	margin-top:5px;
	padding:2px;
	border:solid 1px;
	background-color: #EEEEEE;
	float:left;
	width:50%;
font-size: 15px;

}
 .cardShippingAddrContent a{
		float:right;
	font-size: 11px;
}
#cardValidation{
	text-align: right;
	font-size: 11px;

}
#cardValidation .cardError{
	color: red;
	display:block;

	white-space: nowrap;
	
}
#cardBts{
	margin-top:20px;
  /*! width:80%; */
	float:right;
}
#cardBts input{

	display:inline;
float:right;
}
.item_cover{

	display:flex;
	background-color: white;
	align-items:self-end;
}
.art .item_cover{
	position:absolute;
}

.item_cover div#bandeauSolde{
	font-size: 20px;
	/*! margin-left: 10px; */
	width: 50px;
	text-align: center;
	/*! position:initial; */
  /*! margin-bottom:40%; */
	height: 50px;
	vertical-align: middle;
	display: inline;
	margin-left: 10px;
	margin-bottom: 10px;
	border-radius: 25px;
}

.card_pricing {
	/*! border: solid; */
	width: 100%;
	text-align: right;
	float:right;
  
	height:25px;
	font-size:1.1em;
	height: 12px; 
  }
  .card_pricing a {
	/*! border: solid; */
 float:inherit;
	margin-top: 2px;
  }
.card_desc {
	width: 100%;
	height: 80px;
	overflow: clip;
  }

/* covers from class*/
.item_cover .lastItem {
	position: absolute;
	background-color: #df380b;
	color: white;
	margin-left: 2px;
	/*! margin-bottom:10px; */
	padding-right: 5px;
	padding-left: 5px;
	font-size:0.9em;
  }
  .button {
	background-image: linear-gradient(-180deg, #DC7451, #842100);
	background-color: initial;
	border-radius: 6px;
	box-shadow: rgba(0, 0, 0, 0.1) 0 2px 4px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-family: Inter,-apple-system,system-ui,Roboto,"Helvetica Neue",Arial,sans-serif;
	height: 25px;
	line-height: 25px;
	outline: 0;
	overflow: hidden;
	padding: 0 10px;
	pointer-events: auto;
	position: relative;
	text-align: center;
	touch-action: manipulation;
	user-select: none;
	-webkit-user-select: none;
	vertical-align: top;
	white-space: nowrap;
	z-index: 9;
	border: 0;
	font-weight: 600;
	transition: box-shadow .2s;
  }

/* CSS */
.ArticleSheetButton {
	background-image: linear-gradient(-180deg, #DC7451, #842100);
  }
  .ArticleSheetButton:hover:not([disabled]) {
	box-shadow: rgba(253, 76, 0, 0.5) 0 3px 8px;
  }

.ArticleSheetButton:disabled {
background-image: linear-gradient(-180deg, #EAE5E4, #b7b1b1);
cursor:not-allowed
}
.button-classic {
	background-image: linear-gradient(-180deg, #8A7768, #736254);
  }
  .button-classic:hover:not([disabled])
{
	box-shadow: rgba(53, 51, 50, 0.5) 0 3px 8px;
}
.searchButton {
	background-image: linear-gradient(-180deg, #8A7768, #736254);
  }
  .searchButton:hover:not([disabled])
{
	box-shadow: #9c8c7d 0 3px 10px;
}
.button-classic:disabled {
background-image: linear-gradient(-180deg, #EAE5E4, #b7b1b1);
cursor:not-allowed
}
.searchButton:disabled {
	background-image: linear-gradient(-180deg, #EAE5E4, #b7b1b1);
	cursor:not-allowed
	}

#orderThanks{
	text-align:center;
}

#orderThanks div{
display:inline-box;
	text-align:center;
	line-height: 1.8em;
}
#orderThanks button{
	margin-top:30px;
	margin-bottom:10px;
}
.pagination {
	background-image: linear-gradient(-180deg, #8A7768, #736254);
  }
  .pagination:hover:not([disabled])
{
	box-shadow: rgba(53, 51, 50, 0.5) 0 3px 8px;
}
.pagination {
	height: 22px;
	line-height: 15px;
	margin: 2px;
	padding-right: 7px;
	padding-left: 7px;
  }

.pagination:disabled {
background-image: linear-gradient(-180deg, #EAE5E4, #b7b1b1);
cursor:not-allowed
}
.pagination.current {
	background-image: linear-gradient(-180deg, #DC7451, #842100);
cursor:not-allowed
}
.pagination.dots {
	height: 22px;
	line-height: 15px;
		margin:2px;
	background-color: white!important;;
 cursor:not-allowed
}
.pagination.dots:not([disabled]) {
	box-shadow: rgba(53, 51, 50, 0.5) 0 0px 0px;
}
#loading{
	background-color: #1a191970;
	position:absolute;
	z-index: 555;
	display:none;
	display: none;
	text-align:center
}
#loading > img{
	display: inline;
	margin-top:150px;

}

.cardContainer {
  vertical-align: top;
}
/*
cardShippingAddrContent
#DF3909;*/

.pwd_reset_lnk {
	line-height: 25px;
	margin-left: 5px;
  }
  
.login_inputs {
	/*! background-attachment: scroll; */
	/*! background-clip: border-box; */
	/*! background-color: rgb(255, 255, 255); */
	background-image: url("https://vinyl2.aboulafia.com/incl/Zebra_Form/public/css/textbox-background.gif");
	background-origin: padding-box;
	background-position-x: 50%;
	background-position-y: 0%;
	background-repeat: repeat-x;
	background-size: auto;
	border-bottom-color: rgb(153, 153, 153);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 0.8px;
	border-collapse: collapse;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(153, 153, 153);
	border-left-style: solid;
	border-left-width: 0.8px;
	border-right-color: rgb(153, 153, 153);
	border-right-style: solid;
	border-right-width: 0.8px;
	border-top-color: rgb(153, 153, 153);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-top-width: 0.8px;
	color: rgb(34, 34, 34);
	display: block;
	font-family: "Verdana", "Tahoma", "Arial";
	font-size: 13.3333px;
	font-style: normal;
	line-height: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	outline-color: rgb(34, 34, 34);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 6px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 6px;
	/*! width: ; */
  }

  
#sl_support,#sl_orderBy, #sl_searchBy {
	float: right;
	display: inline;
	/*! display: block; */
	line-height: 16px;
	height: 22px;
	margin-top: 2px;
	margin-right:2px;
	font-size: 0.8em;
	width: 110px;
  }
#sl_support > option,#sl_orderBy >option, #sl_searchBy  >option {
	background-color: white;
	color: black;
}


#articles > .links, #sales > .links {
	float: left;
  }
  
.cardContainer > #noItems {
	text-align: center;
	/*! height: 200px; */

	display: block;
	margin-top: 50px;
  }
  

  #search_warn {
	color: white;
	border: solid 0px;
	text-align: center;
  }
  .searchButton:disabled {
	  background-image: linear-gradient(-180deg, #EAE5E4, #b7b1b1);
	  cursor:not-allowed
	  }
	  
.searchContainer {
	display: inline-grid;
	float:right
  }

  .links {
	margin-top: 15px;
  }
  .searchContainer label {
	font-weight: inherit;
	color: #df380b;
  }
  
#searchSnippet {
	font-style: italic;
	color: #c6360d;
  }

  
.ls_labels {
	border: solid 1px;
	width: 190px;
	display: inline-grid;
	height: 200px;

	margin: 1px;
	grid-template-rows: min-content;
  }
  
.ls_label_container {
	display: grid;
	overflow-x: scroll;
	width:100%;
	height: 100%;
	border-bottom-right-radius: ;
	grid-template-rows: revert-layer;
  }
  
.ls_labelsIdx {
	/*! float: right; */
	display: grid;
	/*! border: solid; */
	height: 20px;
	/*! width: 20px; */
	float: left;
	font-size: 1.1em;
	text-align: center;
  }
  .ls_label {
	display: block;
  }

.ls_label_subContainer {
  width: 190px;
}
.caddyLink {
	/*! display: contents; */
	line-height: 8px;
	font-size: 0.9em;
  }